/* 
YesLinux.org - master styles for screen media 
created : Dec 13 2004  
updated: Feb 12 2004 
Using CSS2
*/

body {
	margin: 5px 10px 0 10px;
	text-align: left;
	font-family: "lucida grande", verdana, sans-serif;
	font-size: x-small;
	line-height: 1.5em;
}
a:link {
	color: #25527b;
	text-decoration: underline;
	}

a:visited {
	color: #25527b;
	text-decoration: underline;
	}

a:hover {
	color: #25527b;
	text-decoration: none;
	}

/* Top */
#top_wrap {
	position: relative;
	width: 650px;
	}
#topnav_left {
	float: left;
	margin: 0, auto;
	width: 525px;
	height: 18px;
	text-align: left;
	font-size: x-small;
}
#topnav_left .arrow {
	color: #e00b44;
	font-size: x-small;
	font-weight: bold;
}
#topnav_right {
	float : relative;
	text-align: left;
	margin: 0 0 0 525px;
	font-size: x-small;
}
#slogan {
	margin: 5px 0 0 0;
	padding: 5px;
	width:650;
	height: 18px;
	text-align: center;
	background: #fff;
	border: 1px solid #c68f63;
	color: #c68f63;
}
#nav {
	margin: 5px 0 5px 0;
	padding: 3px;
	width:650;
	height: 18px;
	text-align: center;
	border: 1px solid #efefef;
}
#nav a:link {
	color: #25527b;
	text-decoration: none;
	font-weight: bold;
	padding: 0 2px 0 2px;
	margin: 2px;
	}
#nav a:visited {
	color: #25527b;
	text-decoration: none;
	font-weight: bold;
	padding: 0 2px 0 2px;
	margin: 2px;	
	}

#nav a:hover {
	color: #25527b;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #25527b;
	padding: 0 2px 0 2px;
	margin: 2px;
	}
#top {
	margin: 0;
	width:650;
	height: 75px;
	padding: 3px;
}
#top h3 {
	font-size: 200%;
	font-weight: bold;
	text-align: center;
}
#top a:link, a:hover, a:visited {
	text-align: center;
	text-decoration: none;
}


/* Main Content */
#wrap {
	position: relative;
	width: 650px;
	}
#content {
	float : left;
	text-align: left;
	margin : 0, auto;
	width: 535px;
	}
#othercontent {
	float : relative;
	text-align: left;
	margin : 0;
	padding: 3px;
	}
#othercontent h3 {
	color: #25527b;
	border: 1px solid #c68f63;
	margin: 0;
	padding: 2px 0 2px 5px;
}
#othercontent h4 {
	color: #00;
	margin: 0;
	padding: 2px 0 2px 0px;
}
#othercontent .date {
	color: #25527b;
	border-bottom: 1px solid #c68f63;
	margin: 0; 
	padding: 0;
	font-size: x-small;
}
#othercontent p {
	margin: 0;
	padding: 4px 0 4px 0;
}
	
	
/* left content is controlled from here */	
#innercontent_left {
	float : left;
	text-align: left;
	margin : 0 auto;
	width: 115px;
	padding: 3px;
	}
#innercontent_left h4 {
	color: #25527b;
	background: #efefef;
	margin: 0;
	padding: 2px 0 2px 5px;
	border-top: 1px solid #25527b;
	border-right: 1px solid #25527b;
	border-left: 1px solid #25527b;
}
#innercontent_left p {
	margin: 0;
	padding: 0 4px 0 4px;
	border-right: 1px solid #25527b;
	border-left: 1px solid #25527b;
	border-bottom: 1px solid #25527b;
}
#innercontent_left img {
	margin: 6px 0 6px -1px;
	border:0;
}


/* central content is controlled from here */		
#innercontent {
	float : relative;
	text-align: left;
	margin : 0 0 0 125px;
	padding: 3px;
	}
#innercontent h3 {
	color: #25527b;
	border: 1px solid #c68f63;
	margin: 0;
	padding: 2px 0 2px 5px;
}
#innercontent .date {
	color: #25527b;
	border-bottom: 1px solid #c68f63;
	margin: 0; 
	padding: 0;
	font-size: x-small;
}
#innercontent p {
	margin: 0;
	padding: 4px 0 4px 0;
}

/* right content is controlled from here */
#content_right {
	float : relative;
	text-align: left;
	margin: 0 0 0 535px;
	padding: 3px;
	}
#content_right h4 {
	color: #25527b;
	background: #efefef;
	margin: 0;
	padding: 2px 0 2px 5px;
	border-top: 1px solid #25527b;
	border-right: 1px solid #25527b;
	border-left: 1px solid #25527b;
	text-align: center;
}
#content_right h5 {
	color: red;
	background: #fffcc9;
	margin: 0;
	padding: 2px 0 2px 5px;
	border-top: 1px solid #25527b;
	border-right: 1px solid #25527b;
	border-left: 1px solid #25527b;
	text-align: center;
	font-size: 100%;
}
#content_right p {
	margin: 0;
	padding: 2px 4px 0 4px;
	border: 1px solid #efefef;
	border-right: 1px solid #25527b;
	border-left: 1px solid #25527b;
	border-bottom: 1px solid #25527b;
	text-align: center;	
}
#content_right img {
	border: 0;
	margin: 3px;
}	

/* package list */
.bg {
	background: #efefef; 
}
.title {
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	background-color: #9AAFCB;
	color: #fff;
}
.titleN {
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	background-color: #efefef;
	color: #000;
}
.data {
	text-decoration: none;
	text-align: left;
	background-color: #fff;
	color: #000;
}
.dataR {
	text-decoration: none;
	text-align: right;
	background-color: #fff;
	color: #000;
}
.dataN {
	text-decoration: none;
	text-align: center;
	background-color: #fff;
	color: #000;
}
.navtop {
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	line-height: 3em;
	background-color: #ffffff;
	color: #000;
}

.blocked {
	font-family: "lucida grande", verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	line-height: 3em;
	background-color: #ffffff;
	color: red;
}

.maintain {
	font-family: "lucida grande", verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	line-height: 3em;
	background-color: #ffffff;
	color: #000;
}
.data_add {
	text-decoration: none;
	background-color: #397126;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.data_remove {
	text-decoration: none;
	background-color: #fd0a04;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.data_update {
	text-decoration: none;
	background-color: #cc9966;
	text-align: center;
	color: #000;
	font-weight: bold;
}
/* footer */
#footer {
	float : left;
	text-align: left;
	margin : 0 auto;
	width: 650px;
	text-align: center;
	font-size: x-small
	border: 1px solid red;	
	}
	


